Centre d'aide Robomow Saisissez votre question ou choisissez une catégorie pour trouver l'aide dont vous avez besoin

Quels sont les systèmes d'exploitation pris en charge par l'appli Robomow ?



L'appli Robomow est compatible avec les systèmes d'exploitation suivants :

  • Android 4.3 ou plus
  • iOS 7.0 ou plus